{
    "name": "ncore-ui-kit-example-web",
    "version": "1.0.0-pre-alpha.0",
    "main": "index.tsx",
    "type": "commonjs",
    "private": true,
    "scripts": {
        "android": "react-native run-android",
        "ios": "react-native run-ios",
        "lint": "eslint .",
        "start": "react-native start",
        "test": "jest",
        "web": "webpack serve --mode development --config ./webpack.config.js",
        "web:build": "cross-env NODE_ENV=production webpack --mode production --config ./webpack.config.js"
    },
    "engines": {
        "node": ">= 22.11.0"
    }
}
